Subject: GTE Billing for Pager Service

From: "Barbara Bailey" <[email-masked]>
Date: Wed, 15 Mar 2000 8:43:02 -0600

Dear Mr. George,

I had sent you an electronic mail on March 1, 2000 concerning a billing 
issue with the GTE paging service that you had discontinued.  I had not 
heard back from you, so I wasn't sure if the matter had been resolved to 
your satisfaction.  

As I mentioned previously, I do not think the paging service was billed 
through the CBSS billing system.  If you will provide the billing number 
or invoice number from your paging service bill and a telephone number 
where you can be reached, I can determine how the paging service was 
billed and have someone contact you concerning it.

Please let me know if I can assist you with this billing problem. 

Sincerely,
Barbara A. Bailey
Customer Billing - CBSS Billing Support
219/461-3696